Subject: RE: [Asrg] ASRG session at IETF 62 ?

From: "Hannigan, Martin" <[email-masked]>
Date: Sun, 23 Jan 2005 02:59:27 -0500

I'm registered, but not confirmed due to conflicting work
load and schedules. If there are ASRG folks that want to meet,
I could confirm. 

Anyone?

-M<

--
Martin Hannigan                         (c) 617-388-2663
VeriSign, Inc.                          (w) 703-948-7018
Network Engineer IV                       Operations & Infrastructure
[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> John R Levine
> Sent: Sunday, January 23, 2005 12:51 AM
> To: Anti Spam Research Group
> Subject: [Asrg] ASRG session at IETF 62 ?
> 
> 
> IETF 62 will be in Minneapolis on March 6-11.  At this point, I'm not
> planning to go, partly because it's expensive (I have no 
> travel budget,
> and unlike IETF 60 and 61 I don't have resident friends I can 
> stay with,)
> partly because not much happened at the ASRG sessions at the last two
> IETFs.
> 
> If someone is going and wants to organize a session, I'll be 
> happy to make
> the arrangements.  Otherwise we can limp along by e-mail.
> 
> I'll go to IETF 63 this summer in Paris if I can swing it, and I'll
> certainly be at IETF 64 in the fall which seems likely to be 
> in Ottawa or
> Toronto.
> 
> Regards,
> John Levine, [email-masked], Taughannock Networks, Trumansburg NY
> http://www.taugh.com
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg